
@font-face {
	font-family: 'mainFont';
	font-size: 8px;
	src: url("./fonts/font.ttf");
}

html, body {
	background-color: #000;
	overflow: hidden;
	cursor: url(".././img/cursor.png") 17 17, default;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

* {
	font-family: 'mainFont';
	font-size: 12px;
	image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input[type=text], #lgnUserPass {
	-webkit-touch-callout: text;
    -webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

a:link {
    color: #5186E8;
	text-decoration: none;
}
a:active {
    color: #5186E8;
}
a:visited {
    color: #5186E8;
}
a:hover {
	color: #E85151;
}

.centerContent {
	width: 100%;
	text-align: center;
	cursor: auto;
}

#blocker {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 5;
	cursor: auto;
}

#graphicsDiv {
	font-size: 16px;
	color: #5186E8;
	cursor: pointer;
}
#graphicsDiv:hover {
	color: #E85151;
}

#centerMenuContainer {
	top: 47%;
	transform: translateY(-53%);
	-ms-transform: translateY(-53%);
	-moz-transform: translateY(-53%);
	-webkit-transform: translateY(-53%);
	-o-transform: translateY(-53%);
	width: 100%;
	position: absolute;
	text-align: center;
	z-index: 10;
	color: #fff;
	white-space: nowrap;
	cursor: auto;
}

#loadingContainer {
	color: #C9C9C9;
	font-size: 31px;
	margin-bottom: 20px;
}

#gameNameLarge {
	cursor: auto;
	color: #fff;
	margin-left: 15px;
	font-size: 108px;
	text-shadow: 0 13px 0 #c4c4c4;
}

#nameInput {
	text-align: center;
	font-size: 21px;
	margin-bottom: 16px;
	padding: 5px;
	border: none;
	outline: none;
	box-sizing: border-box;
	color: #4A4A4A;
	background-color: rgba(0,0,0,0.1);
	width: 100%;
}

.menuButton {
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	text-align: center;
	border: 0;
	font-size: 21px;
	padding: 5px;
	width: 100%;
	background-color: #de6161;
	-webkit-box-shadow: 0 6px #ba5151;
	box-shadow: 0 6px #ba5151;
	margin-bottom: 16px;
}

.menuButton:hover {
	top: 2px;
	-webkit-box-shadow: 0 4px #ba5151;
	box-shadow: 0 4px #ba5151;
}

.menuButton:active {
	top: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition: all 0.1s;
}

.cardHolder {
	display: inline-block;
	background-color: #fff;
	-webkit-box-shadow: 0 10px #c4c4c4;
	box-shadow: 0 10px #c4c4c4;
	padding: 10px;
	width: 336px;
	vertical-align: top;
}

#storeModalContainer {
	display: none;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 100%;
	position: absolute;
	text-align: center;
	z-index: 10;
	cursor: auto;
}

#storeModal {
	text-align: left;
	max-width: 600px;
	display: inline-block;
	background-color: #fff;
	-webkit-box-shadow: 0 10px #c4c4c4;
	box-shadow: 0 10px #c4c4c4;
	padding: 16px;
	height: 300px;
	position: relative;
}

.storeModalHeader {
	font-size: 20px;
	margin-bottom: 8px;
	color: rgba(0,0,0,0.8);
}

.storeModalDesc {
	font-size: 16px;
	color: rgba(0,0,0,0.5);
}

.storeModalPrice {
	font-size: 20px;
	color: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 14px;
	left: 18px;
}

.storeModalPriceR {
	font-size: 20px;
	color: #de6161;
	position: absolute;
	bottom: 14px;
	left: 18px;
}

.storeModalLoading {
	font-size: 20px;
	color: rgba(0,0,0,0.8);
	margin: 0;
}

.storeModalBHolder {
	position: absolute;
	bottom: 20px;
	right: 10px;
}

.storeModalBuyButton {
	color: #fff;
	margin-right: 5px;
	margin-left: 8px;
	box-sizing: border-box;
	cursor: pointer;
	text-align: center;
	position: relative;
	display: inline-block;
	border: 0;
	font-size: 16px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #8ade61;
	-webkit-box-shadow: 0 6px #70b54f;
	box-shadow: 0 6px #70b54f;
}
.storeModalBuyButton:hover {
	top: 2px;
	-webkit-box-shadow: 0 4px #8ade61;
	box-shadow: 0 4px #70b54f;
}
.storeModalBuyButton:active {
	top: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#adHolder {
	display: none;
	padding: 15px;
	margin-right: 10px;
}

#menuHolder {
	display: none;
	padding: 20px;
	padding-top: 30px;
	padding-bottom: 12px;
	margin-right: 10px;
}

#setupHolder {
	display: none;
	padding: 15px;
	padding-top: 10px;
	max-height: 300px;
	overflow-y: scroll;
}

#accountMainHolder {
	display: none;
}

.menuHeader {
	font-size: 20px;
	margin-bottom: 3px;
	margin-top: 10px;
	color: #303030;
}

.loginInput {
	font-size: 16px;
	margin-top: 10px;
	padding: 5px;
	padding-left: 10px;
	border: none;
	outline: none;
	box-sizing: border-box;
	color: #4A4A4A;
	background-color: rgba(0,0,0,0.1);
	width: 100%;
}

#loginButtonHolder {
	padding-top: 10px;
	padding-bottom: 10px;
}

#cantLoginButton {
	padding-top: 10px;
}

.loginButton {
	color: #fff;
	margin-right: 5px;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	border: 0;
	font-size: 16px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #de6161;
	-webkit-box-shadow: 0 6px #ba5151;
	box-shadow: 0 6px #ba5151;
}

.loginButton:hover {
	top: 2px;
	-webkit-box-shadow: 0 4px #ba5151;
	box-shadow: 0 4px #ba5151;
}

.loginButton:active {
	top: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.holder {
	width: 100%;
	font-size: 16px;
	color: rgba(0,0,0,0.6);
	white-space: normal;
	display: none;
}

.subHeader {
	padding-top: 15px;
	white-space: normal;
	font-size: 18px;
	margin-bottom: 0px;
	color: rgba(0,0,0,0.8);
}

.itemBar {
	background-color: rgba(0,0,0,0.3);
	height: 10px;
	width: 95%;
	margin-top: 10px;
	padding: 6px;
}

.itemBarA {
	background-color: #fff;
	height: 100%;
}

.itemLabel {
	padding-top: 4px;
	white-space: normal;
	font-size: 16px;
	color: rgba(0,0,0,0.6);
}

.itemValue {
	font-size: 16px;
	padding: 2px;
	color: rgba(0,0,0,0.3);
}

.itemValueC {
	font-size: 16px;
	padding: 2px;
	color: #5186E8;
	cursor: pointer;
}

#clanInfoHeader {
	font-size: 16px;
	padding: 2px;
	color: rgba(0,0,0,0.3);
}

.selLink {
	font-size: 16px;
	padding: 2px;
	color: #5186E8;
	z-index: 100;
	-webkit-touch-callout: text;
    -webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

.itemValueC:hover {
	background-color: rgba(0,0,0,0.1);
}

.linksContainer {
	cursor: auto;
	z-index: 20;
	position: absolute;
	padding: 16px;
	font-size: 16px;
	color: #fff;
}

.mnulk {
	font-size: 16px;
}

#linksContainer1 {
	bottom: 0;
	left: 0;
}

#linksContainer2 {
	bottom: 0;
	right: 0;
}

#linksContainer3 {
	top: 0;
	left: 0;
}

#linksContainer4 {
	top: 0;
	right: 0;
}

#timeDisplay {
	text-align: center;
	color: #fff;
	font-size: 28px;
	top: 100px;
	left: 19px;
	position: absolute;
	z-index: 5;
}

#roundOverContainer {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 5;
}

#leaderboardContainer {
	display: none;
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 5;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	white-space: nowrap;
}

#leaderboardHeader {
	font-size: 25px;
	color: #fff;
	margin-bottom: 10px;
}

#leaderboard {
	margin: 0 auto;
    border-collapse: collapse;
    width: 55%;
	padding: 10px;
	background-color: rgba(0,0,0,0.7);
}

#leaderboard td, #leaderboard th {
    text-align:left;
}
#leaderboard td + td + td, #leaderboard th + th + th {
    text-align:right;
}

th {
	color: rgba(255,255,255,0.6);
	padding: 10px;
	font-size: 20px;
}

td {
    padding: 10px;
    text-align: left;
	font-size: 20px;
	background-color: rgba(255,255,255,0.13);
}

#gameHudContainer {
	width: 100%;
	height: 100%;
	position: absolute;
}

#healthDisplay {
	left: 20px;
	bottom: 20px;
	position: absolute;
	color: #fff;
	font-size: 21px;
}

#hpIcon {
	font-size: 21px;
	color: #fff;
}

#hpBarContainer {
	margin-left: 10px;
	margin-right: 5px;
	display: inline-block;
	width: 200px;
	height: 27px;
	background-color: rgba(255,255,255,0.3);
}

#hpBar {
	background-color: #fff;
	width: 100px;
	height: 27px;
}

#armorDisplay {
	right: 20px;
	bottom: 20px;
	position: absolute;
	text-align: right;
	color: #fff;
	font-size: 21px;
}

#apIcon {
	font-size: 21px;
	color: #fff;
}

#apBarContainer {
	display: inline-block;
	text-align: right;
	margin-left: 10px;
	margin-right: 5px;
	width: 200px;
	height: 27px;
	background-color: rgba(255,255,255,0.3);
}

#apBar {
	float: right;
	background-color: #fff;
	width: 100px;
	height: 27px;
}

#weaponsDisplay {
	right: 48px;
	top: 10px;
	position: absolute;
	text-align: right;
}

.weaponItem {
	margin-top: 10px;
	color: rgba(255,255,255,0.5);
	font-size: 18px;
}

#performanceHolder {
	position: absolute;
	left: 20px;
	top: 155px;
	color: rgba(255,255,255,0.7);
	font-size: 16px;
}

.weaponItemActive {
	margin-top: 10px;
	display: inline-block;
	color: #fff;
	font-size: 18px;
}

#weaponIndexDisplay {
	right: 20px;
	top: 10px;
	position: absolute;
	text-align: right;
}

.wpnIndx {
	margin-top: 10px;
	color: #fff;
	font-size: 18px;
}

#ammoDisplay {
	right: 20px;
	bottom: 64px;
	position: absolute;
	text-align: right;
	color: #fff;
	font-size: 38px;
}

.maxAmmoDisplay {
	color: rgba(255,255,255,0.5);
	font-size: 24px;
}

#modeDisplay {
	top: 16px;
	left: 16px;
	position: absolute;
	color: #fff;
	font-size: 18px;
}

#mapNameDisplay {
	color: rgba(255,255,255,0.5);
	font-size: 18px;
}

#scoreDisplay {
	top: 58px;
	left: 16px;
	position: absolute;
	color: #fff;
	font-size: 18px;
}

.scoreIcon {
	color: rgba(255,255,255,0.5);
	font-size: 18px;
}

#scoreMessage {
	position: absolute;
	width: 100%;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	top: 20%;
	transform: translateY(-80%);
	-ms-transform: translateY(-80%);
	-moz-transform: translateY(-80%);
	-webkit-transform: translateY(-80%);
	-o-transform: translateY(-80%);
	text-shadow: 0 6px 0 #c4c4c4;
}

#scoreMessageAmnt {
	position: absolute;
	white-space: nowrap;
	width: 100%;
	color: #fff;
	text-align: center;
	color: rgba(255,255,255,0.5);
	top: 30%;
	transform: translateY(-70%);
	-ms-transform: translateY(-70%);
	-moz-transform: translateY(-70%);
	-webkit-transform: translateY(-70%);
	-o-transform: translateY(-70%);
}

#pickupContainer {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 20px;
	color: #fff;
}

#chatHolder {
	z-index: 7;
	pointer-events: none;
	position: absolute;
 	bottom: 70px;
	left: 0;
	color: #fff;
}

#chatInputHolder {
	margin-top: 10px;
	margin-left: 20px;
}

#chatInput {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	background: transparent;
    border: none;
	outline-width: 0;
	padding: 0;
	margin: 0;
}

#chatInputPlaceholder {
	padding: 0;
	color: rgba(255,255,255,0.65);
}

#chatList {
	list-style: none;
	list-style-type: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 303px;
}

#chatList span {
	font-size: 12px;
	margin: 3px;
	word-wrap: break-word;
}

#chatList li {
	font-size: 12px;
	margin-top: 5px;
	padding: 5px;
	margin-left: 18px;
	word-wrap: break-word;
	background-color: rgba(0,0,0,0.25);
}

.chatContent {
	color: rgba(255, 255, 255, 0.6);
}

.chatWhite {
	color: #fff;
}
.chatGreen {
	color: #7af431;
}
.chatRed {
 	color: #f43131;
}

/** Crate system **/
#crate-container {
	position: absolute;
	cursor: auto;
	background: white;
	padding: 20px;
	width: 600px;
	height: 200px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 1;
	overflow: hidden;
	z-index: 10;
	transition: width 0.5s, height 0.5s;
}

#spin-container {
	width: inherit;
}

#spin-overlay {
	position: absolute;
	background: linear-gradient(to right, rgba(0,0,0,0.1), rgba(0,0,0,0) 6%, rgba(0,0,0,0) 94%, rgba(0,0,0,0.1));
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 20;
}

#crate-title {
	text-transform: uppercase;
	width: inherit;
	height: 40px;
	margin-bottom: 12px;
	text-align: center;
	font-size: 18px;
	color: rgba(0,0,0,0.6);
	margin-top: 0;
	transition: margin-top 0.5s, font-size 0.5s;
}

#spinny-thing {
	overflow: hidden;
	background: rgba(0, 0, 0, 0.1);
	width: inherit;
	height: 150px;
	transform: translateZ(0);
}

.spinny-item {
	position: absolute;
	background: white;
	display: block;
	top: 15px;
	width: 120px;
	height: 120px;
}

.spinny-item .img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 30px;
	background: no-repeat 50%;
	background-size: cover;
}
.spinny-item p {
	position: absolute;
	bottom: 4px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 14px;
	margin: 0;
	color: #ffffff;
}
.scroll-indicator {
	position: absolute;
	width: 14px;
	height: 14px;
	left: 50%;
	background: white;
	z-index: 10;
}
.scroll-indicator-top {
	top: 0;
	transform: translate(-50%, -50%) rotate(45deg);
}
.scroll-indicator-bottom {
	bottom: 0;
	transform: translate(-50%, 50%) rotate(45deg);
}
.menuButton.disabled {
	opacity: 0.5;
}
#crate-container.preview {
	width: 378px;
	height: 378px;
}
#crate-title.preview {
	margin-top: 8px;
	font-size: 19px;
}
.spinny-item.preview {
	width: 100px;
	height: 100px;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0) translateY(60px);
	transition: transform 0.5s, top 0.5s;
}
.spinny-item.preview.expanded {
	top: 50%;
	transform: translate(-50%, -50%) translateY(5px) scale(2.5, 2.5);
}
#spinny-thing, #continue-button, .menuButton {
	transition: opacity 0.5s;
}
.hidden, #continue-button.hidden, .menuButton.hidden {
	opacity: 0;
}
.cardHolder.hidden {
	display: none;
}

#continue-button {
	position: absolute;
	width: inherit;
	margin-bottom: 0;
	top: 353px;
	background-color: #8ade61;
	-webkit-box-shadow: 0 6px #70b54f;
	box-shadow: 0 6px #70b54f;
}

#continue-button:hover {
	transform: translateY(2px);
	-webkit-box-shadow: 0 4px #8ade61;
	box-shadow: 0 4px #70b54f;
}

#continue-button:active {
	transform: translateY(6px);
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* LEADERBOARD */
#leaderboardModalContainer {
	position: absolute;

	padding: 0;

	cursor: auto;
	background: white;

	top: 40px;
	bottom: 40px;

	left: 50%;
	transform: translateX(-50%);

	max-width: calc(100% - 40px);
	width: 1000px;

	opacity: 1;
	z-index: 10;
}

#closeLeaderboardButton {
	position: absolute;
	left: -20px;
	top: -20px;
	width: 40px;
	height: 40px;
	z-index: 100;
}

#closeLeaderboardButton:hover {
	top: -18px;
}

#closeLeaderboardButton:active {
	top: -14px;
}

#leaderTabs {
	position: absolute;
	overflow-y: scroll;

	width: 180px;
	left: 0;
	top: 0;
	bottom: 0;

	text-align: left;
	background-color: #fff;

	line-height: 45px;
	padding: 20px;
	padding-right: 0;
}

.leaderButton, .leaderButtonA {
	display: block;
	font-size: 18px;
	cursor: pointer;
}

.leaderButton {
	color: #5186E8;
}

.leaderButtonA {
	color: #E85151;
}
.leaderButton:hover {
	color: #E85151;
}

#leaderTableContainer {
	position: absolute;

	overflow-y: scroll;

	left: 180px;
	right: 0;
	top: 0;
	bottom: 0;

	text-align: center;
	padding: 10px 0;
}

.leaderTable {
	margin: 0 ;
    border-collapse: collapse;
	width: 100%;
}

.leaderTable th {
	color: black;
	font-size: 18px;
	padding-bottom: 10px;
}

.leaderTable td {
	font-size: 18px;
	padding-bottom: 5px;
}

.leaderTable td, .leaderTable th {
    text-align: left;
	padding-right: 10px;
}
.leaderTable th + th {
    text-align: right;
	padding-left: 15px;
}
.leaderTable td + td {
	text-align: right;
	padding-left: 15px;
	color: rgba(0,0,0,0.6);
}

.grayText {
	font-size: 18px;
	color: rgba(0,0,0,0.6);
}

.blackText {
	font-size: 18px;
	margin-bottom: 5px;
}

.sideText {
	float: right;
	font-size: 18px;
	color: rgba(0,0,0,0.6);
	text-align: right;
}

.globalStatHolder {
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	text-align: left;
	font-size: 18px;
}
